{
  "name": "php/dependencies-example",
  "type": "library",
  "license": "MIT",
  "description": "PHP dependencies example",
  "keywords": [
    "php",
    "x-ray"
  ],
  "authors": [
    {
      "name": "John Doe",
      "email": "john@doe.com"
    }
  ],
  "require": {
    "php": ">=8.1",
    "graphp/graphviz": "^0.2.2",
    "symfony/console": "^6.0 || ^5.0 || ^4.0"
  },
  "require-dev": {
    "phpunit/phpunit": "~9.5"
  }
}